/*脙娄脗掳芒鈧撁兟┟偮该偮ッ兟γ偮矫吢久兟ッ偮棵⑩€灺⒚兟⑩偓掳芒鈥灺⒚兟ッ偮嵜偮⒚兟ッ偮棵⑩€灺⒚兟偮伱偮矫兟偮访偮兟γ偮懊⑩偓艙脙楼脗陆芒鈧⒚兟偮伱偮*/
html{font-size:62.5%; /* 10脙篓芒鈧久⑩€灺⒚兟偮访偮16=62.5% */}
body{font-size:14px;font-size:1.4rem ; /* 14脙篓芒鈧久⑩€灺⒚兟偮访偮10=1.4 */color: #666;font-family:'Microsoft YaHei',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,ul,dd,dl,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0px;padding:0px; -webkit-font-smoothing: subpixel-antialiased;}
/* h1, h2, h3, h4, h5, h6, p,  i,  span{word-break: break-all;} */
table{border-collapse:collapse;border-spacing:0;padding:0}
fieldset,img{border:0;}
img,object{max-width:100%;width:auto\9;/* for ie8 */-ms-interpolation-mode: bicubic;}
a{outline:none;blr:expression(this.onFocus=this.blur());text-decoration:none;color:#666}
a:hover{text-decoration: none;color: #394958;}
input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
ul,ol,li{list-style:none outside none;}
pre,code {white-space:pre-wrap}
input{outline: none;}
.gp-pa{position: absolute;}
.gp-pr{position: relative;}
.gp-clearFix{*zoom:1;clear:both;}
.gp-clearFix:after{content: '';display: block;clear:both;}
.gp-clear{width: 100%;overflow:hidden;}

@media screen and (min-width:992px){
	.effect1{opacity: 0.5;transition: all 0.8s ease-out;}
	.effect1.isView{opacity: 1;}
	.effect2,.effect2 li,.effect5{opacity: 0;transition: all 0.8s ease-out;transform: translateY(70px);}
	.effect2.isView,.effect2.isView li,.effect5.isView{opacity: 1;transform: none;}
	.effect3{opacity: 0;transition: all 0.8s ease-out;transform: translateX(50px);}
	.effect3.isView{opacity: 1;transform: none;}
	.effect4 ,.effect4 li,.effect6 tr{opacity: 0;transition: all 0.8s ease-out;transform: translateX(-50px);}
	.effect4.isView,.effect4.isView li,.effect6.isView tr{opacity: 1;transform: none;}
}
/*脙娄脗掳芒鈧撁兟┟嬧€犆偮ッ兟γ偮好呪€櫭兟ッ偮得呪€溍兟Ｃ嗏€櫭⑩偓拧脙篓脗隆脗隆脙垄芒鈧∶偮兟γ偮久偮澝兟Ｃ嗏€櫭⑩偓拧脙娄芒鈧∶偮该兟ッ偮久偮澝兟Ｃ嗏€櫭偮⒚兟⒚⑩偓拧脗卢脙漏脝鈥櫭偮澝兟っ偮姑⑩偓娄脙鈥樏⑩€毬兟⒚⑩偓拧脗卢脙娄芒鈧懊偮趁兟⒚⑩偓拧脗卢脙炉脗驴脗陆*/
.gp-img-responsive{width: 100%;height: 0;padding-bottom: 62.5%;overflow:hidden;display: block;background-color: #d2d2d2}
.gp-img-responsive img{width: 100%;transition: all 0.5s ease-in-out;}
.gp-img-responsive img:hover{transform:scale(1.03);opacity: 0.85;}
.gp-radius{border-radius: 3px;display: block;overflow: hidden;}
.gp-round{border-radius: 500px;display: block;overflow: hidden;}
.gp-circle{border-radius: 50%;display: block;overflow: hidden;}
/*脙搂脜鈥櫭偮兟γ嬧€犆偮兟┟偮姑偮棵兟ッ偮棵⑩€灺⒚兟┟吢∶⑩偓聽脙漏脣鈥犆偮ッ兟偮棵偮*/
.gp-img-thumbnail {display:inline-block;max-width:100%;height:auto;padding:2px;line-height:1.6;background-color:#fff; border:1px solid #ddd;border-radius:0; -webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.gp-ib{display:inline-block;*display:inline;*zoom:1;vertical-align: middle;}
/*脙娄脗掳芒鈧撁兟偮伱偮兟⑩偓掳脗漏脙篓脜鈥櫭⑩偓娄脙漏脣鈥犆偮兟嗏€櫭偮澝兟ッ偮久偮澝兣矫偮幻兟γ偮好⑩偓藴脙搂脜赂脗芦脙拢芒鈧久⑩偓聽脙娄脗聧芒鈥灺⒚兟γ偮嵜⑩偓鈥澝兟偮该偮姑兟ッ吢犆⑩偓掳脙搂芒鈧∶⑩偓掳*/
.gp-overlay{width: 100%;height: 100%;position: fixed;top: 0;z-index: 1800;background: #000;opacity: 0.7;filter: alpha(opacity=80);display: none;left:0}
/*脙楼脗驴芒鈥灺⒚兟┟嬧€犆偮ッ兟γ⑩偓鈩⒚偮兟⒚⑩偓拧脗卢脙垄脣鈥犆偮睹兟吢久偮犆兟偮伱偮棵兟吢犆⑩偓聽脙垄芒鈧澝吢久兤捗偮访兟ッ偮久⑩偓鈥澝兣矫偮得兟┟⑩偓艙脗掳脙庐脜戮脗隆脙拢脝鈥櫭⑩偓鹿脙楼芒鈧€溍偮∶兟偮⑩偓潞l li脙娄脗掳芒鈧撁兟γ偮矫吢久兟偮伱偮兟γ偮懊⑩偓艙脙篓脗聛脗芦脙篓脗路脗炉*/
.gp-article ol,.gp-article ol li,.gp-order-list li,.gp-order-list{list-style:decimal inside none;}
.gp-article ul,.gp-article ul li,.gp-unorder-list li,.gp-unorder-list{list-style: disc inside  none;}
.gp-unorder-list.circle{list-style-type:circle}
.gp-unorder-list.square,.gp-unorder-list.square li{list-style-type:square}
.gp-unorder-list.upper-roman,.gp-unorder-list.upper-roman li{list-style-type:upper-roman}
.gp-unorder-list.lower-alpha,.gp-unorder-list.lower-alpha li{list-style-type:lower-alpha}
.gp-article{word-break: break-word;}
/*脙娄脗掳芒鈧撁兟┟偮⒚⑩偓娄脙漏脣鈥犆偮ッ兟γ⑩偓鈥溍⑩偓聽脙拢脝鈥櫭⑩偓拧脙楼脗戮芒鈧好兟偮棵偮*/
.gp-f12{font-size:12px;font-size: 1.2rem;}
.gp-f14{font-size:14px;font-size: 1.4rem;}
.gp-f16{font-size:16px;font-size: 1.6rem;}
.gp-f18{font-size:18px;font-size: 1.8rem;}
.gp-f20{font-size:20px;font-size: 2rem;}
.gp-f22{font-size:22px;font-size: 2.2rem;}
.gp-f24{font-size:24px;font-size: 2.4rem;}
.gp-f26{font-size:26px;font-size: 2.6rem;}
.gp-f28{font-size:28px;font-size: 2.8rem;}
.gp-f30{font-size:30px;font-size: 3rem;}
.gp-f32{font-size:32px;font-size: 3.2rem;}
.gp-f34{font-size:34px;font-size: 3.4rem;}
.gp-f36{font-size:36px;font-size: 3.6rem;}
.gp-f38{font-size:38px;font-size: 3.8rem;}
.gp-f40{font-size:40px;font-size: 4rem;}
.gp-f48{font-size:48px;font-size: 4.8rem;}
.gp-f60{font-size:60px;font-size: 6rem;}
.gp-f90{font-size:90px;font-size: 9rem;}
.gp-ul-inline{font-size: 0;}
.gp-ul-inline > li{display: inline-block;*display: inline;*zoom:1;font-size: 14px;vertical-align: top;}
.gp-fl{float: left;}
.gp-fr{float: right;}
.gp-center{display: block;margin-left: auto;margin-right: auto;}
.gp-vam,.gp-vama *{vertical-align:middle;}
/*
脙娄脗掳芒鈧撁兟┟偮⒚⑩偓娄脙漏脣鈥犆偮ッ兟γ⑩偓鈥溍⑩偓聽脙拢脗聛脗垄脙篓脗搂脗拢脙垄芒鈧∶偮兟γ偮好偮嵜兟Ｃ⑩偓啪脗垄脙垄芒鈧∶偮兟ッ偮ッ偮ッ兟偮棵偮
*/
.gp-black *,.gp-black {color:#333}
.gp-white *,.gp-white{color:#fff}
/*脙搂芒鈧好偮裁兟偮得⑩偓拧脙漏脣鈥犆偮兟嗏€櫭吢久兟吢该吢犆兟⒚嬧€犆偮兟γ偮嵜⑩偓鈥澝兣矫偮幻兟ッ⑩偓鈥溍偮∶兟⑩€毬偮⒚兟吢久偮Ｃ兟ッ嬇撁吢矫兟偮棵偮*/
.gp-ellipsis,.gp-text-truncate { word-wrap:normal; text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
/*脙篓脜鈥櫭⑩偓娄脙漏脣鈥犆偮兟嗏€櫭偮澝兟ッ偮久偮澝兣矫偮幻兟γ偮好⑩偓藴脙搂脜赂脗芦脙拢脝鈥櫭⑩偓拧脙漏脝鈥櫭偮澝兟偮棵偮*/
.gp-opt-50{	opacity: 0.5;filter: alpha(opacity=50);}
/*-脙娄脗掳芒鈧撁兟┟偮姑偮棵兟┟偮裁偮伱兟γ偮懊⑩偓艙脙篓脗聛脗潞脙漏脣鈥犆偮ッ兟⒚嬧€犆偮睹兟Ｃ嗏€櫭⑩偓鹿脙楼芒鈧€澝偮徝兟⒚⑩偓拧脗卢脙搂脜聽芒鈧犆兟⒚⑩偓聺脗戮脙垄芒鈧∶偮兣矫偮裁兟偮棵偮*/
/* [class*="gp-avg"] > li {float: left;} */
[class*="gp-avg"] {font-size: 0;}
[class*="gp-avg"] > li{display: inline-block;*display: inline;*zoom: 1;font-size: 14px;vertical-align: top;}
/*
脙篓脜陆脗陆脙漏脣鈥犆偮ッ兟ッ⑩偓娄脗芦脙楼芒鈧€溍偮⒚兟Ｃ嗏€櫭⑩偓拧脙搂脗搂芒鈧溍兟γ偮嵜⑩偓鈥澝兟Ｃ嗏€櫭偮⒚兟⒚⑩偓拧脗卢脙娄脗芦脗炉脙娄脗聧芒鈧€澝兟⒚⑩偓聺脗戮脙垄芒鈧∶偮兟γ⑩偓鈥溍⑩偓娄脙搂芒鈧€溍偮得兟吢该吢犆兟っ偮幻偮棵兟γ偮久偮澝兟吢久偮Ｃ兟⒚⑩€灺⒚⑩€毬兟⒚⑩偓拧脗卢脙搂脗聛脗禄脙垄芒鈧澝偮久兟⒚⑩偓拧脗卢脙娄芒鈧€溍⑩偓娄脙庐芒鈧犆吢∶兟⒚⑩偓聺脜戮脙垄芒鈧溍偮好兟偮棵偮
*/
.gp-container{width: 1200px;margin: 0 auto;;position: relative;}
.gp-row{margin-left: -15px;margin-right: -15px;}
.gp-m15{margin:0 15px}
.gp-p15{padding-left: 15px;padding-right: 15px;}
@media screen and (max-width:1500px) { 

}
@media screen and (max-width:1386px) { 

}
@media screen and (max-width:1240px) {
  .gp-container{width: 100%;padding: 0 40px;box-sizing: border-box;}
}

@media screen and (max-width:1060px) { 

}
@media screen and (max-width:996px) { 
  body{font-size: 1.3rem;}
  .gp-container{padding: 0 30px;}
  .gp-f14{font-size:14px;font-size: 1.4rem;}
  .gp-f16{font-size:16px;font-size: 1.6rem;}
  .gp-f18{font-size:18px;font-size: 1.8rem;}  
  .gp-f24{font-size:22px;font-size: 2.2rem;}
  .gp-f26{font-size:24px;font-size: 2.4rem;}
  .gp-f28{font-size:26px;font-size: 2.6rem;}
  .gp-f30{font-size:28px;font-size: 2.8rem;}
  
}
@media screen and (max-width:768px) {
   
  .gp-container{padding: 0 20px;}
  .gp-row{margin-left: -8px;margin-right: -8px;} 

  .gp-f14{font-size:12px;font-size: 1.2rem;}
  .gp-f16{font-size:14px;font-size: 1.4rem;}
  .gp-f18{font-size:16px;font-size: 1.6rem;}  
  .gp-f24{font-size:20px;font-size: 2rem;}
  .gp-f26{font-size:22px;font-size: 2.2rem;}
  .gp-f28{font-size:24px;font-size: 2.4rem;}
  .gp-f30{font-size:26px;font-size: 2.6rem;}
 
}
/*脙楼脗驴芒鈥灺⒚兟γ吢矫偮趁兟┟偮好⑩偓艙脙娄脗掳芒鈧撁兟┟偮姑偮棵兟┟偮裁偮伱兟γ偮懊⑩偓艙脙搂芒鈧∶⑩偓掳脙楼脗陆芒鈧⒚兟呪€櫭偮兟⑩偓鈥澝⑩偓潞脙漏芒鈥灺⒚⑩偓鹿*/
.gp-nav-horizontal{}
.gp-nav-horizontal > li{display: inline-block;*display: inline;*zoom:1;position: relative;}
.gp-nav-justify{ width:100%;display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex;text-align: center;}
.gp-nav-justify > li{ float:none;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1; flex:1}
/*
脙篓脜鈥櫭⑩偓娄脙篓脗聛脗潞脙楼脜戮芒鈧久兟γ偮懊⑩偓艙脙篓芒鈧懊⑩偓鈥澝兟┟嬧€犆偮ッ兣矫偮趁兟Ｃ嗏€櫭⑩偓拧脙娄芒鈧懊偮伱兟⒚⑩偓拧脗卢脙炉脗驴脗陆
*/
.gp-bread{height:auto; line-height:21px; color:#999;padding:26px 0;overflow:hidden;position: relative;z-index: 5;color:#fff;}
.gp-bread span{color:#757575;margin:0 10px}
.gp-bread a{color:#757575;}

@media screen and (max-width:768px) {
	.gp-article img{width:auto !important;height:auto !important;}
  .gp-article video{width:auto !important;}
  .gp-article table{width:100% !important; }
  html{font-size: 54.705%;}
  body{font-size:1.4rem;}
}
/*
pad脙篓脜陆脗陆脙篓脜聽脗娄脙搂芒鈧∶⑩偓掳脙娄脗掳芒鈧撁兟┟嬧€犆偮ッ兟┟嗏€櫭偮澝兟ッ偮ッ偮矫兟Ｃ嗏€櫭⑩偓拧脙庐芒鈧犆呪€溍兟⒚嬧€犆偮睹兟Ｃ嗏€櫭⑩偓拧脙庐芒鈧犆⑩€灺⒚兟吢该偮兟Ｃ嗏€櫭⑩偓拧脙漏脝鈥櫭偮澝兟偮棵偮
*/
@media screen and (max-width:999px) {
  .gp-flex{display: flex;display: -webkit-flex;}
  .gp-flex-fixed{width: 250px;}
  .gp-flex-flexible{flex:1;width: auto ;}
}

/***
脙娄脗掳芒鈧撁兟偮得⑩偓拧脙篓脜鈥櫭偮犆兟γ偮懊⑩偓艙脙楼脗聧脗陇脙漏脣鈥犆偮兟偮棵偮-脙篓脜陆脗陆脙漏芒鈥灺⒚⑩偓聽脙漏脣鈥犆偮ッ兟γ偮偮徝兣矫偮裁兟吢犆⑩偓娄脙娄脗碌脜陆脙沤脗虏脙搂脜聽芒鈧γ兟偮偮棵兟Ｃ嗏€櫭⑩偓拧脙娄芒鈧∶偮该兟偮棵偮 
**/

[class*="gp-xs"],[class*="gp-sm"],[class*="gp-md"],[class*="gp-lg"] {
  display: inline-block;*display: inline;*zoom:1;vertical-align: top;width: 100%;
}
@media screen and (min-width:100px){
   [class*="gp-avg"] li{width: 100%;}
  /*脙娄脗掳芒鈧撁兟┟偮姑偮棵兟┟偮裁偮伱兟γ偮懊⑩偓艙脙篓脗聛脗潞脙漏脣鈥犆偮ッ兟⒚嬧€犆偮睹兟Ｃ嗏€櫭⑩偓鹿脙楼芒鈧€澝偮徝兟⒚⑩偓拧脗卢脙搂脜聽芒鈧犆兟⒚⑩偓聺脗戮脙垄芒鈧∶偮兣矫偮裁兟偮棵偮*/
  .gp-avg-xxs-1 > li{width: 100%;}
  .gp-avg-xxs-2 > li{width: 50%;}
  .gp-avg-xxs-3 > li{width: 33.3%;}
  .gp-avg-xxs-4 > li{width: 25%;}
  .gp-avg-xxs-5 > li{width: 20%;}
  
  .gp-avg-1 > li{width: 100%;}
  .gp-avg-2 > li{width: 50%;}
  .gp-avg-3 > li{width: 33.3%;}
  .gp-avg-4 > li{width: 25%;}
  .gp-avg-5 > li{width: 20%;}
}
@media screen and (max-width:479px) {
  [class*="gp-xs"]{width: 100%;display: block;}
  /*脙娄脗掳芒鈧撁兟┟偮姑偮棵兟┟偮裁偮伱兟γ偮懊⑩偓艙脙篓脗聛脗潞脙漏脣鈥犆偮ッ兟⒚嬧€犆偮睹兟Ｃ嗏€櫭⑩偓鹿脙楼芒鈧€澝偮徝兟⒚⑩偓拧脗卢脙搂脜聽芒鈧犆兟⒚⑩偓聺脗戮脙垄芒鈧∶偮兣矫偮裁兟偮棵偮*/
  .gp-avg-xxs-1 > li{width: 100%;}
  .gp-avg-xxs-2 > li{width: 50%;}
  .gp-avg-xxs-3 > li{width: 33.3%;}
  .gp-avg-xxs-4 > li{width: 25%;}
  .gp-avg-xxs-5 > li{width: 20%;}
}
@media screen and (min-width:479px) {
  
  /*脙娄脗掳芒鈧撁兟┟偮姑偮棵兟┟偮裁偮伱兟γ偮懊⑩偓艙脙篓脗聛脗潞脙漏脣鈥犆偮ッ兟⒚嬧€犆偮睹兟Ｃ嗏€櫭⑩偓鹿脙楼芒鈧€澝偮徝兟⒚⑩偓拧脗卢脙搂脜聽芒鈧犆兟⒚⑩偓聺脗戮脙垄芒鈧∶偮兣矫偮裁兟偮棵偮*/
  .gp-avg-xs-1 > li{width: 100%;}
  .gp-avg-xs-2 > li{width: 50%;}
  .gp-avg-xs-3 > li{width: 33.3%;}
  .gp-avg-xs-4 > li{width: 25%;}
  .gp-avg-xs-5 > li{width: 20%;}
  
}

@media screen and (min-width:767px) {
  /*脙娄脗掳芒鈧撁兟┟偮姑偮棵兟┟偮裁偮伱兟γ偮懊⑩偓艙脙篓脗聛脗潞脙漏脣鈥犆偮ッ兟⒚嬧€犆偮睹兟Ｃ嗏€櫭⑩偓鹿脙楼芒鈧€澝偮徝兟⒚⑩偓拧脗卢脙搂脜聽芒鈧犆兟⒚⑩偓聺脗戮脙垄芒鈧∶偮兣矫偮裁兟偮棵偮*/
  .gp-avg-sm-1 > li{width: 100%;}
  .gp-avg-sm-2 > li{width: 50%;}
  .gp-avg-sm-3 > li{width: 33.3%;}
  .gp-avg-sm-4 > li{width: 25%;}
  .gp-avg-sm-5 > li{width: 20%;}
}  
@media screen and (min-width:997px) {
  
  /*脙娄脗掳芒鈧撁兟┟偮姑偮棵兟┟偮裁偮伱兟γ偮懊⑩偓艙脙篓脗聛脗潞脙漏脣鈥犆偮ッ兟⒚嬧€犆偮睹兟Ｃ嗏€櫭⑩偓鹿脙楼芒鈧€澝偮徝兟⒚⑩偓拧脗卢脙搂脜聽芒鈧犆兟⒚⑩偓聺脗戮脙垄芒鈧∶偮兣矫偮裁兟偮棵偮*/
  .gp-avg-md-1 > li{width: 100%;}
  .gp-avg-md-2 > li{width: 50%;}
  .gp-avg-md-3 > li{width: 33.3%;}
  .gp-avg-md-4 > li{width: 25%;}
  .gp-avg-md-5 > li{width: 20%;}
}
@media screen and (min-width:1300px) {
  /*脙娄脗掳芒鈧撁兟┟偮姑偮棵兟┟偮裁偮伱兟γ偮懊⑩偓艙脙篓脗聛脗潞脙漏脣鈥犆偮ッ兟⒚嬧€犆偮睹兟Ｃ嗏€櫭⑩偓鹿脙楼芒鈧€澝偮徝兟⒚⑩偓拧脗卢脙搂脜聽芒鈧犆兟⒚⑩偓聺脗戮脙垄芒鈧∶偮兣矫偮裁兟偮棵偮*/
  .gp-avg-lg-1 > li{width: 100%;}
  .gp-avg-lg-2 > li{width: 50%;}
  .gp-avg-lg-3 > li{width: 33.3%;}
  .gp-avg-lg-4 > li{width: 25%;}
  .gp-avg-lg-5 > li{width: 20%;}
}

/*
脙搂脜鈥櫭偮兟┟吢∶⑩偓聽脙搂脗炉芒鈧撁兟ッ偮棵⑩€灺⒚兟偮伱偮矫兟ッ偮矫⑩偓垄
*/
.gp-table > tbody > tr > td, .gp-table > tbody > tr > th, .gp-table > tfoot > tr > td, .gp-table > tfoot > tr > th, .gp-table > thead > tr > td, .gp-table > thead > tr > th{padding:14px;padding:1.4rem;}
.gp-table-bordered { border:solid #e6e6e6;border-width: 0px 0 1px 0px;}
.gp-table *{word-wrap: break-word;}
/*脙搂脜鈥櫭偮兟γ嬧€犆偮兟┟偮姑偮棵兟ッ偮棵⑩€灺⒚兟┟吢∶⑩偓聽脙漏脣鈥犆偮ッ兟偮棵偮*/
.gp-table-bordered  td{ border:solid #e6e6e6; border-width:1px 1px 0px 1px;}
/*脙楼脗驴芒鈥灺⒚兟偮伱偮好兟┟吢∶⑩偓聽脙篓脜陆脗陆脙娄脗陆脜戮脙漏脗鹿脗驴*/
.gp-table-striped>tbody>tr:nth-child(odd)>td,
.gp-table-striped>tbody>tr:nth-child(odd)>th {
 background-color:#f5f5f5
}
/*脙篓脜陆脗陆脙漏芒鈥灺⒚⑩偓聽脙楼脗潞脗聬脙篓脜鈥櫭⑩偓娄脙漏脜隆芒鈧犆兟┟呪€溍偮*/
.gp-goTop{width: 50px;height: 50px;line-height: 50px;text-align: center;font-size: 2.5rem;transition: all 0.3s ease-in-out;color: #fff !important;background: #004ea1;}
.gp-goTop-fixed{position: fixed;right: 20px;bottom: 20px;z-index: 800;box-shadow: 0 0 8px rgba(0,0,0,0.2);}
.gp-goTop-fixed.bottom{bottom: 150px;}
/*脙搂芒鈧好偮裁兟┟⑩€灺⒚⑩偓聽脙娄脗虏脗陇脙篓脜陆脗陆脙漏脣鈥犆偮ッ兟ッ⑩偓娄脗芦脙楼芒鈧€溍偮⒚兣矫偮得兟γ⑩偓鈩⒚⑩€毬兟嗏€櫭吢久兟吢该吢犆兟っ偮幻偮棵兟偮睹偮伱兟吢该吢犆兟┟⑩偓艙脗掳脙庐脝鈥櫭吢久兣矫偮裁兟吢犆⑩偓娄脙篓脗庐脗驴脙拢脝鈥櫭⑩偓拧脙娄芒鈧∶偮该兟偮棵偮*/
.ie_bg{width:100%;height:100%;position:fixed;top:0;left:0;background-color:#000;opacity:0.7;filter:alpha(opacity=70);z-index:99998;}
.ie9tips{width:400px;height:300px;position:fixed;top:50%;left:50%;margin:-150px 0 0 -200px;line-height: 1.8;color:#fff;z-index:99999;text-align:center;}
.ie9tips a{color:red;}  
.ie9tips img{display:block;margin:0 auto;opacity:0.9;filter:alpha(opacity=90);} 
.ie9tips p{padding-top:10px;color:#fff;width: 420px;margin:10px auto;line-height: 1.8;}

 

.fadeInUpSmall  {  -webkit-animation-name: fadeInUpSmall ;  animation-name: fadeInUpSmall ;  animation-duration: 0.4s;   -webkit-animation-duration: 0.4s;  animation-timing-function: ease-in-out;   -webkit-animation-timing-function: ease-in-out;     visibility: visible !important;   display: block;}
@-webkit-keyframes fadeInUpSmall {
  0% {   opacity: 0;    -webkit-transform: translate3d(0, 20px, 0);    transform: translate3d(0, 20px, 0);  }
  100% {    opacity: 1;    -webkit-transform: none;    transform: none;  }
}
@keyframes fadeInUpSmall {  
  0% {    opacity: 0;    -webkit-transform: translate3d(0, 20px, 0);    -ms-transform: translate3d(0, 20px, 0);    transform: translate3d(0, 20px, 0);  }
  100% {    opacity: 1;    -webkit-transform: none;    -ms-transform: none;    transform: none;  }
}

/*脙篓脜陆脗陆脙漏芒鈥灺⒚⑩偓聽脙楼脗潞脗聬脙篓脜鈥櫭⑩偓娄脙漏脜隆芒鈧犆兟┟呪€溍偮*/
.gp-goTop{width: 50px;height: 50px;line-height: 50px;text-align: center;font-size:25px;color: #ffcc03 !important;background: #0154a4;}
.gp-goTop-fixed{position: fixed;right: 20px;bottom: 20px;z-index: 800;box-shadow: 0 0 8px rgba(0,0,0,0.2);display: none;}
.gp-goTop-fixed.bottom{bottom: 150px;}




 
/*脙楼脗驴芒鈥灺⒚兟┟嬧€犆偮ッ兟γ⑩偓掳脗鲁脙垄芒鈧∶偮兟ッ偮⑩偓藴脙沤脗碌脙娄芒鈧劉芒鈥毬兟ッ偮ッ偮矫兟吢久偮犆兟偮伱偮棵兟⑩偓隆脗赂脙拢脝鈥櫭⑩偓拧脙庐芒鈧∶偮访兟γ偮得吢矫兟Ｃ⑩偓啪芒鈧姑兟ッ⑩偓鈥溍偮∶兟⑩€毬偮⒚兟⒚⑩偓聺脜戮脙楼芒鈧∶偮懊兟γ偮好偮嵜兟吢该吢犆兟⑩偓聽芒鈥灺⒚兟偮棵偮*/
.mobile_bg{width: 100%;height: 100%;z-index: 90;position: fixed;top: 0;left: 0;background: rgba(0,0,0,0.6);display: none;}
.gp-menu{ width: 100%;z-index: 98;height: 100%;position: relative;}
.gp-menu-header{position: absolute;top: 0px;right: 0;z-index: 996;width: 40px;height: 40px;display: none;}
.gp-menu-link{float: left;line-height: 40px;height: 40px;padding-left: 15px;}
.gp-menu-link a{color:#fff;}
.gp-menu-header-icon{color: #c7000a; height: 40px;font-size:25px;text-align: center; float:right;width: 40px;position: relative;  -webkit-transition: background 0.5s; -moz-transition: background 0.5s; -o-transition: background 0.5s; transition: background 0.5s;cursor: pointer;}
/* .gp-menu-header-icon.gp-menu-header-icon-click{position: fixed;} */
.gp-menu-header-icon span{  position: absolute; left: calc((100% - 25px) / 2);  top: calc((100% - 2px) / 3);  width: 27px;  height: 3px;  background-color: #c7000a;}
.gp-menu-header-icon-out span{width: 27px;height: 4px;background-color: #fff;display: block;border-radius: 4px;}
.gp-menu-header-icon-out span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outfirst;}       
.gp-menu-header-icon-out span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outsecond;}
.gp-menu-header-icon-out span:nth-child(3){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outthird;}
.gp-menu-header-icon span:nth-child(1){transform: translateY(4px) rotate(0deg);}
.gp-menu-header-icon span:nth-child(2){transform: translateY(-4px) rotate(0deg);}
.gp-menu-header-icon span:nth-child(3){transform: translateY(-4px) rotate(0deg);}
@keyframes outfirst {
  0% {transform: translateY(0) rotate(-45deg);}
  100% {transform: translateY(-4px) rotate(0deg);}
}   
@keyframes outsecond {
  0% { transform: translateY(0) rotate(45deg);}
  100% {transform: translateY(4px) rotate(0deg);}
}
@keyframes outthird {
  0% {transform: translateY(0) rotate(90deg);}
  100% {transform: translateY(12px) rotate(0deg); }
}
.gp-menu-header-icon-click span{background-color:#fff ;top: calc((100% - 2px) / 2.1);}
.gp-menu-header-icon-click span:nth-child(1){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickfirst;}     
.gp-menu-header-icon-click span:nth-child(2){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clicksecond;}
.gp-menu-header-icon-click span:nth-child(3){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickthird;}
@keyframes clickfirst {
  0% {transform: translateY(4px) rotate(0deg);}
  100% {transform: translateY(0) rotate(45deg);}
}   
@keyframes clicksecond {
  0% {transform: translateY(-4px) rotate(0deg);}
  100% {transform: translateY(0) rotate(-45deg);}
} 
@keyframes clickthird {
    0% {  opacity: 0}
  100% {opacity: 0}
}   
.gp-menu-nav{
  width: 100%;
  position: fixed;
  top: 0;
  right: 0px;
  padding-top: 40px;
  background:#9a0000;
  display: none;
  padding-bottom: 20px;
  max-height: 90vh;
  overflow-y: auto;
  }
/*脙娄脗掳芒鈧撁兟⑩偓拧芒鈧懊兟ッ偮矫⑩偓垄脙搂脜鈥櫭偮兟⑩偓鈥澝⑩偓潞脙漏芒鈥灺⒚⑩偓鹿*/
.gp-menu-nav a{}
.gp-menu-nav > ul {
    margin-bottom: 10px;
}
.gp-menu-nav > ul li{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: returnToNormal;border-bottom: 1px solid rgba(255,255,255,0.1);}
.gp-menu-nav > ul > li{position: relative;border-bottom: 1px solid rgba(255,255,255,0.3);}
.gp-menu-nav > ul > li > a{display: inline-block;padding:14px 0 14px 25px;font-size: 1.6rem;}
.gp-menu-nav > ul > li > ul {background: rgba(0,0,0,0.1);padding:0 25px}
.gp-menu-nav > ul > li > ul a{display: inline-block;padding:10px 0;}
.gp-menu-arrow {cursor: pointer;width: 30px;height: 50px;line-height: 50px;color:#fff;text-align: center;position: absolute;right: 0;top: 0;font-size: 2rem;margin-right: 10px;transition: all 0.3s ease-in-out;}
.gp-menu-nav > ul > li.on .gp-menu-arrow{transform: rotate(90deg);}
.gp-menu-nav li ul {display: none;}
/*脙娄脗掳芒鈧撁兟⑩偓拧芒鈧懊兟ッ偮矫⑩偓垄脙搂脜鈥櫭偮兟⑩偓鈥澝⑩偓潞脙漏芒鈥灺⒚⑩偓鹿脙娄脗掳芒鈧撁兟┟嬧€犆偮ッ兟吢犆偮兟⒚⑩偓拧脗卢脙沤脗鲁脙沤脗虏脙搂脜聽脗芦脙垄芒鈧∶偮兟⒚嬧€犆偮睹兟吢久偮犆兟⑩偓啪脗禄脙陇脗鹿芒鈧γ兟偮该偮姑兟⒚⑩偓拧脗卢脙垄芒鈧溍偮好兟ッ⑩偓鈥溍偮⒚兣矫偮得兟っ偮姑偮澝兟偮棵偮*/
.gp-menu-nav a{color:#fff;}
.open .gp-menu-link{display: none;}
.open .gp-menu-header{background: none;}
@-webkit-keyframes returnToNormal {
  from {
    opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;-webkit-transform: none;transform: none;
  }
}

@keyframes returnToNormal {
  from {
    opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;-webkit-transform: none;transform: none;
  }
}


@keyframes clickfirst {
  0% {
      transform: translateY(4px) rotate(0deg);
      
  }

  100% {
    transform: translateY(4px) rotate(45deg);
  }
}   

@keyframes clicksecond {
  0% {
      transform: translateY(-4px) rotate(0deg);
  }

  100% {
    transform: translateY(4px) rotate(-45deg);
  }
} 

@keyframes clickthird {
    0% {
     opacity: 0
  }

  100% {
   opacity: 0
  }
}   
.mobile-inner-header-icon-out span:nth-child(1){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
    }       
.mobile-inner-header-icon-out span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
    }
.mobile-inner-header-icon-out span:nth-child(3){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outthird;
    }
@keyframes outfirst {
  0% {
    transform: translateY(0) rotate(-45deg);
  }

  100% {
    transform: translateY(-4px) rotate(0deg);
  }
}   



@keyframes outsecond {
  0% {
    transform: translateY(0) rotate(45deg);
  }

  100% {
    transform: translateY(4px) rotate(0deg);
  }
}
@keyframes outthird {
  0% {
    transform: translateY(0) rotate(90deg);
  }

  100% {
    transform: translateY(12px) rotate(0deg);
  }
}

.mobile-inner-nav{background-color: rgba(53,51,112);width: calc(100% - 60px);position: absolute;top: 66px;left: 0px;padding-top: 10px;padding-bottom: 25px;display: none;}
.mobile-inner-nav a{display: inline-block;line-height: 45px;
    text-decoration: none;  width: 100%;font-size: 1.4rem; 
     border-bottom: solid 1px rgba(0,0,0,0.2);
    -webkit-transition: all 0.5s;   -moz-transition: all 0.5s;
    -o-transition: all 0.5s;    transition: all 0.5s; }
.mobile-inner-nav a:hover{color:#fff;}
.mobile-inner-nav li{position: relative;padding: 0 20px;}
.mobile-inner-nav li a{text-indent: 15px;color: #fff;}
.mobile-inner-nav li strong{color:#fff;position: absolute;right:20px;top:0;font-size: 2.5rem;cursor: pointer;width: 40px;height: 45px;text-align: center;line-height: 40px;-webkit-transition: all 0.5s;   -moz-transition: all 0.5s;
    -o-transition: all 0.5s;    transition: all 0.5s; }
.mobile-inner-nav a{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: returnToNormal;}
@-webkit-keyframes returnToNormal {
      from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
      }

      to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }

    @keyframes returnToNormal {
      from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
      }

      to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }
.mobile_subNav{display: none;padding-left:10px;}
.mobile-inner-nav dd a{height: 35px;line-height: 35px;border-bottom: dotted 1px rgba(0,0,0,0.2);font-size: 1.2rem;}


/* style */ 
/*脙楼脗驴芒鈥灺⒚兟偮伱偮兟⑩偓掳芒鈥灺⒚兟吢矫偮矫兟┟偮好⑩偓艙脙楼脜戮芒鈧*/ 
/*1.脙篓脜鈥櫭⑩偓娄脙搂脗娄芒鈧久兟⑩偓鈥澝偮疵兟呪€櫭偮兟ッ偮好偮惷兟┟⑩€灺⒚⑩偓隆脙娄脗掳芒鈧撁兟ッ偮嵜偮っ兟┟嬧€犆偮ッ兟⒚⑩偓鈩⒚吢∶兟Ｃ嗏€櫭⑩偓拧脙楼脗掳芒鈧€溍兟ッ偮伱⑩偓艙脙篓脜陆脗陆脙娄芒鈧姑偮兟┟嬧€犆偮ッ兟偮伱偮幻兣矫偮裁兟γ嗏€櫭偮幻兟γ⑩偓鈩⒚偮伱兟吢久偮犆兟偮幻偮懊兟偮棵偮*/
.gp-search{width:180px;height: 32px;line-height: 32px;overflow: hidden;display: inline-block;*display: inline;*zoom:1;vertical-align: middle;transition: all 0.35s ease-in-out;border:none;border-radius: 0;float: right;background: #def4f2;}
.gp-ser{width:100%; height:32px; z-index:9999994; margin:0 auto;position: relative;}
.gp-search input,.gp-search button{position:absolute; height: 32px;line-height:32px; border:none; background:none; top:0px;overflow: hidden;outline: none; }
.gp-search input.notxt{color:#aaa; width: calc(100% - 35px);left: 0;padding-left: 10px;box-sizing: border-box;}
.gp-search .notxt1 {position: absolute;width: 32px;right:0;cursor:pointer;color:#0a4381;height: 32px;line-height: 32px;border-radius: 0px;background: #fff;font-size: 20px;}


/*2.脙楼脗驴芒鈥灺⒚兟偮伱偮兟⑩偓掳芒鈥灺⒚兟吢矫偮矫兟┟偮好⑩偓艙脙楼脜戮芒鈧久兟ッ偮棵⑩€灺⒚兟⑩偓掳芒鈧€澝兟┟嬧€犆偮ッ兟γ⑩偓隆脜聽脙垄芒鈧澝偮久兟⒚⑩偓拧脗卢脙娄脗芦脗卢脙庐芒鈧犆吢∶兟Ｃ嗏€櫭⑩偓拧脙篓脗搂脗拢脙垄芒鈧∶偮兟γ偮好偮嵜兟Ｃ嗏€櫭偮⒚兟⒚⑩偓拧脗卢脙楼脗楼脗楼脙楼脗碌脜鈥溍兟Ｃ偮伱偮⒚兟┟⑩偓艙脗掳脙楼脗碌脜鈥溍兟吢久偮犆兟┟⑩偓艙脗掳脙庐芒鈧犆吢∶兟Ｃ嗏€櫭⑩偓拧脙娄芒鈧懊偮伱兟⒚⑩偓拧脗卢脙垄芒鈧劉脜隆脙拢脝鈥櫭⑩偓拧脙楼脗掳芒鈧€溍兟ッ偮伱⑩偓艙*/
.gp-search2{width: 0;border:none;padding: 0!important;}
.gp-serBtn2{background:url(/pub/bjaset/images/serBtn.png);width: 31px;height: 31px;color: #fff;vertical-align: middle;} 
.gp-search2.active{width: 200px;border:1px solid #ccc;}


/*3.脙楼脗驴芒鈥灺⒚兟偮伱偮兟⑩偓掳芒鈥灺⒚兟吢矫偮矫兟┟偮好⑩偓艙脙楼脜戮芒鈧久兟ッ偮棵⑩€灺⒚兟⑩偓掳芒鈧€澝兟┟嬧€犆偮ッ兟γ⑩偓隆脜聽脙垄芒鈧澝偮久兟⒚⑩偓拧脗卢脙娄脗芦脗卢脙庐芒鈧犆吢∶兟⒚⑩偓聺脜戮脙茠脗路脙搂脗聺脗鹿脙垄芒鈧澝偮⒚兟γ偮嵜⑩偓鈥溍兟吢该⑩偓鹿脙拢脝鈥櫭⑩偓拧脙娄芒鈧懊偮伱兟⒚⑩偓拧脗卢脙垄芒鈧劉脜隆脙拢脝鈥櫭⑩偓拧脙楼脗掳芒鈧€溍兟ッ偮伱⑩偓艙*/
#gp-serBtn3{position: relative;z-index: 801;}
.gp-search3{height: 0;border:none;width: 100%;overflow: hidden;transition: height 0.5s ease-in-out;}
.gp-search3 .gp-ser{max-width: 800px;}
.gp-search3 input,.gp-search3 button{height: 40px;line-break: 40px;}
.gp-search3 .gp-ser{height: 40px;border: 1px solid #ccc;margin-top: 20px;}
.gp-search3 .notxt1{background: #C7000A;color:#fff}
.gp-search3 .gp-ser{display: none;}
.gp-search3.active .gp-ser{display: block;}
.gp-search3.active{height: 80px;}
/*4.脙楼脗驴芒鈥灺⒚兟偮伱偮兟⑩偓掳芒鈥灺⒚兟吢矫偮矫兟┟偮好⑩偓艙脙楼脜戮芒鈧久兟ッ偮棵⑩€灺⒚兟⑩偓掳芒鈧€澝兟┟嬧€犆偮ッ兟γ⑩偓隆脜聽脙垄芒鈧澝偮久兟⒚⑩偓拧脗卢脙娄脗芦脗卢脙庐芒鈧犆吢∶兟Ｃ嗏€櫭偮⒚兟⒚⑩偓拧脗卢脙沤脗虏脙庐脜赂芒鈧姑兟Ｃ嗏€櫭⑩偓拧脙搂芒鈧澝偮兟ッ偮久偮澝兟Ｃ嗏€櫭⑩偓拧脙娄芒鈧懊偮伱兟⒚⑩偓拧脗卢脙垄芒鈧劉脜隆脙拢脝鈥櫭⑩偓拧脙楼脗掳芒鈧€溍兟ッ偮伱⑩偓艙*/
#gp-serBtn4{position: relative;z-index: 801;}
.gp-search4{height: 0;border:none;width: 100%;overflow: hidden;position: fixed;top: 50%;z-index: 802;left: 0;}
.gp-search4 .gp-ser{max-width: 800px;}
.gp-search4 input,.gp-search4 button{height: 40px;line-break: 40px;}
.gp-search4 .gp-ser{height: 40px;border: 1px solid #ccc;margin-top: 20px;}
.gp-search4 .notxt1{background: #C7000A;color:#fff}
.gp-search4 .gp-ser{display: none;border:none;background: #fff;}
.gp-search4.active .gp-ser{display: block;}
.gp-search4.active{height: 80px;}
.searchActive .gp-overlay{top: 0;}
@media screen and (max-width:998px) {
  .gp-search4 .gp-ser{width: 80%;}
  .gp-search4 input,.gp-search4 button{box-sizing: border-box;}
  .gp-search4 input.notxt{width: 100%;padding-right: 90px;}
  .gp-search4 .notxt1{width: 85px;}
}

/*5脙篓脜陆脗陆脙娄脗聬芒鈧∶兟偮γ⑩偓啪脙娄脗掳芒鈧撁兟⑩偓掳脗漏脙搂脗炉芒鈧撁兟吢矫偮矫兟吢犆偮γ兟⑩偓拧芒鈧懊兟ッ偮棵⑩€灺⒚兟偮伱偮兟⑩偓掳芒鈥灺⒚兟吢矫偮矫兟┟偮好⑩偓艙脙楼脜戮芒鈧久兟呪€櫭⑩偓娄脙搂脗娄芒鈧久兟⑩偓鈥澝偮疵兟呪€櫭偮兟ッ偮好偮惷兟┟⑩€灺⒚⑩偓隆*/
.gp-m-search {width:80%;margin:0 auto;display: block;}
.gp-m-search .notxt1{right: auto;left: 0;width: 40px;}
.gp-m-search input.notxt{left: 0;width: 100%;box-sizing: border-box;padding-left: 42px;}

.content1{border-top: 10px solid #9a0000;width: calc(100% - 60px);float: right;position: relative;}
.content1::before{content: "";display: block;width: 100%;height: 250px;background-image: linear-gradient(to bottom, rgba(0,0,0,0.7), rgba(0,0,0,0));position: absolute;z-index: 1;}


/* header */
.header{background: url(/pub/bjaset/images/top_bg.png) no-repeat;background-size: cover;position: relative;z-index: 99;}
.top{transition:all 0.35s ease-in-out;position: relative;z-index: 992;padding: 15px 0 20px;height: auto;}
.top img:hover{transform:scale(1);opacity: 1;}
.logo1{width: 456px;position: relative;z-index: 2;float: left;vertical-align: middle;position: relative;}  
.top .logo1 a,.top .logo2 a{display: block;background: none;}
.topRight{position: relative;vertical-align: middle;float: right;display: inline-block;height: 32px;margin-top: 23px;} 
.topRight ul{line-height: 1;margin-bottom: 22px;}
.topRight ul li{display: inline-block;position: relative;}
.topRight ul li::after{content: "";display: block;width: 1px;height: 12px;background: rgba(255,255,255,0.6);position: absolute;right: 0;top: 50%;margin-top: -6px;}
.topRight ul li:last-child::after{display: none;}
.topRight ul li a{color: #fff;text-align: right;margin: 0 25px;}
.topRight ul li:last-child a{margin-right: 0;}



.nav{ position: relative;z-index: 1;height: 41px;}
/* .nav .mark{ content: "";display: none;width: 100%;height: 35px;background: rgba(0,0,0,0.51);position: absolute;left: 0;top: 41px;} */
.nav ul{ display: flex;border-bottom: 1px solid rgba(255,255,255,0.24);position: initial;}
.nav ul li{ float:left;height: 41px;transition: all 0.3s ease;}
.nav ul > li{ width: 100%;} 
.nav ul > li.on{background: #f8ae31;position: relative;}
.nav ul > li.on:before{} 
.nav ul li > a{font-size: 2rem;padding:0;text-align:center;line-height:41px;height: 41px;display: block;transition: all 0.3s ease;color: #fff;}
.nav ul li.on > a,.nav ul li:hover > a{   }
.nav ul li.on .subNav{display: block; }
.nav-wrapper > div{position: relative;}
.headerFix-menu{position: absolute;right: -30px;top: 3px;cursor: pointer;display: none;}
.headerFix-menu i{color:#fff;font-size: 30px;}
.headerFix-close{float: right;height: 40px;line-height: 40px;margin-left: 10px;cursor: pointer;display: none;}
.headerFix-close i{color:#ccd2de;font-size: 24px;}
.subNav{position: absolute;left:0;top:41px;display: none;z-index: 99;box-sizing: border-box;width: auto;background: rgb(111 109 109 / 70%);width: 100%;}

.subNav dl{box-sizing: border-box;padding: 10px 0;}
.subNav dl::after{content: "";display: block;clear: both;height: 0;overflow: hidden;visibility: hidden; }
.subNav dd {}
.subNav dd a{text-align: center;}
.liR .subNav dd {float: right;margin-left: 20px;margin-right: 0;}
.liR .subNav dd a{text-align: right;box-sizing: border-box;}
.subNav a{color:#fff;line-height: 1.8;display: block;font-size: 1.6rem;padding: 3px 0;display: block;}
.subNav a:hover{font-weight: bold;}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp ;
  animation-name: fadeInUp ;
  animation-duration: 0.4s; 
  -webkit-animation-duration: 0.4s;

  animation-timing-function: ease-in-out; 
  -webkit-animation-timing-function: ease-in-out;   

  visibility: visible !important; 
  display: block;
}


/* .banner{} */
/* .banner a{display: block;} */
/* .banner a img{display: block;width: 100%;} */

.mobile{width: 100%;position:absolute;display: none;top: 0;right: 0;z-index: 30;}
.mobile-inner-header{width:100%;height: 0;position: absolute;top: 0px;right: 0px;z-index: 2;}
.mobile-inner-header-icon{font-size:25px;text-align: center;float:right;width: 40px;position: relative;border-radius: 50%;}
/* .mobile-inner-header-icon:hover{opacity:0.8;cursor: pointer;} */
.mobile-inner-header-icon{color: #fff;height: 54px;text-align: left;width: 54px;position: absolute;cursor: pointer;font-weight: bold;text-align: right;top: 0px;right: 20px;}

.mobile-inner-nav{background: #0154a4;position: absolute;top: 0;left: 60px;right: 0;padding-top: 52px;display: none;overflow: hidden;box-shadow: 0 5px 30px rgba(0,0,0,0.6);}
.mobile-inner-nav ul{}
.mobile-inner-nav a{display: inline-block;line-height: 46px;text-decoration: none;width: 100%;font-size: 18px;color: #fff;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.mobile-inner-nav a:hover{}
.mobile-inner-nav li{position: relative;padding: 0 30px;border-bottom: 1px solid rgba(255,255,255,0.1);box-sizing: border-box;}
.mobile-inner-nav li a{}
.mobile-inner-nav li strong{color: #dddd;position: absolute;right: 5px;top:0;font-size: 0;cursor: pointer;width: 40px;height: 45px;text-align: center;line-height: 40px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;background: url(/pub/bjaset/images/mobile_arrow1.png) center no-repeat;}
.mobile-inner-nav a{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: returnToNormal;}
.mobile-inner-nav li strong.on{background: url(/pub/bjaset/images/mobile_arrow2.png) center no-repeat;}
@-webkit-keyframes returnToNormal {
	from {opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
	to {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes returnToNormal {
	from {opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
	to {opacity: 1;-webkit-transform: none;transform: none;}
}
.mobile_subNav{display: none;padding: 0 0 8px 22px;margin: -3px 0 0;}
.mobile-inner-nav dd a{height: 29px;line-height: 29px;font-size: 14px;color: rgba(255,255,255,0.4);}
.mobile-inner-nav dd a:hover{color: #fff;}
.mobile-inner-nav li.on{background: rgba(0,0,0,0.15);}
.mobile-inner-nav .mobile_link{color: #fff;text-align: center;}
.mobile-inner-nav .mobile_link a{font-size: 16px;text-align: center;padding: 16px 10px 12px;line-height: 30px;display: inline-block;*display: inline;*zoom:1;width: auto;}
.mobile_search{clear: both;position: relative;height: 36px;margin:10px 30px 0;border:1px solid #d3d3d3;border-radius: 30px;overflow: hidden;}
.mobile_search input.notxt{width: 80%;border:none;height: 36px;line-height: 36px;background: none;box-shadow: none;color: #fff;float: left;box-sizing: border-box;}
.mobile_search input.notxt1{width: 20%;border:none;height: 36px;line-height: 36px;text-align: center;color: #004ea1;box-sizing: border-box;}



footer{
  background-image: -moz-linear-gradient( 38deg, rgb(17,128,231) 0%, rgb(43,201,145) 100%);
  background-image: -webkit-linear-gradient( 38deg, rgb(17,128,231) 0%, rgb(43,201,145) 100%);
  background-image: -ms-linear-gradient( 38deg, rgb(17,128,231) 0%, rgb(43,201,145) 100%);
  color: #fff;box-sizing: border-box;padding: 30px 0;
}

.footer_info::after{content: "";display: block;clear: both;height: 0;overflow: hidden;visibility: hidden;}
.footer_lt{width: calc(100% - 400px);}
.footer_lt p {margin-bottom: 5px;}
.footer_rt{width: 400px;}
.ewm{display: inline-block;width: 115px;vertical-align: middle;}
.footer_link{width: 255px;display: inline-block;margin-right: 15px;vertical-align: middle;}
.footer_link > h3{font-weight: normal;margin-bottom: 20px;} 



.divSelect2{width: 100%;border:1px solid rgba(255,255,255,0.1);height: 42px; position: relative;z-index: 10;} 
.divSelect2 .select_mask{height: 42px;background-color:#000;opacity: 0.1;}
.divSelect2 .cite{height: 42px;color: #333;line-height: 42px;font-size: 15px; font-style: normal;padding-right: 50px;padding-left: 20px;box-sizing: border-box;width: 100%;display: block;position: relative;background: rgba(255,255,255,1);} 
.divSelect2 .cite i{display: inline-block;width: 48px;text-align: center;position: absolute;right: 0;height: 100%;}
.divSelect2 .cite i::after{content: "";display: block;width: 10px;height: 5px;background: url(/pub/bjaset/images/arrow-up-hover2.png) no-repeat;background-size: cover;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.divSelect2 .linkList02{top: auto;bottom: 42px;display: none;position: absolute;left: 0;background: #fff;width: 100%; box-shadow: 5px 9px 10px rgba(0,0,0,0.15);box-sizing: border-box;text-align: center;}
.divSelect2 .linkList02 li{padding: 3px 0;}
.divSelect2 .linkList02 li a{color: #333;font-size: 14px;line-height: 2;display: block;text-align: center;padding: 0 10px;box-sizing: border-box;}
.divSelect2 .linkList02 li:hover{background-color: #f1f1f1;}
.divSelect2.active .cite{color:#333;opacity: 1;}
.divSelect2.active .cite i::after{background: url(/pub/bjaset/images/arrow-down-hover2.png) no-repeat;}

/* footer .footer_info p{display: inline-block;margin: 0 30px;} */


/* .divSelect2 cite{height: 40px;color: #fff;line-height: 40px;font-size: 15px;opacity: 0.7;background-image: url(/pub/bjaset/images/arrow-up-hover2.png);background-repeat: no-repeat;} */
/* .divSelect2 .linkList02{top: auto;bottom: 40px;} */
/* .divSelect2.active cite{color:#fff;opacity: 1;background-image: url(/pub/bjaset/images/arrow-down-hover2.png);} */


/* .divSelect{position: relative;width: 80px;height: 30px;z-index: 500;} */
/* .select_mask{width: 100%;height: 30px;display: block;background-color: #e1e4e6;position: absolute;left: 0;top: 0;z-index: 1} */
/* .divSelect .cite{height: 30px;display: block;position:relative;z-index: 2;line-height: 30px;padding:0 10px;cursor: pointer;overflow: hidden;text-align: left;color:#666;background:url(/pub/bjaset/images/arrow-up-hover.png) no-repeat right 15px center;font-style: normal;} */
/* .linkList02{position: absolute;left: 0;top: 28px;z-index: 5000;background-color: #fff;width: 100%;max-height:500px;overflow-y: auto;display: none;box-shadow: 5px 9px 10px rgba(0,0,0,0.15);} */
/* .linkList02 li{padding:8px;font-size: 14px;text-align: center;line-height: 1.2;} */
/* .linkList02 li:hover{background-color: #f1f1f1;} */
/* .linkList02 li a{display: block;} */
/* .divSelect.active .cite{color:#666;} */
/* .divSelect.active .cite{background:url(/pub/bjaset/images/arrow-down-hover.png) no-repeat right 15px center;} */

.content{clear: both;}

/*脙搂脗录脝鈥櫭兟⑩偓隆芒鈥毬兟Ｃ⑩€毬吢*/
.gp-goTop{width: 50px;height: 50px;line-height: 50px;text-align: center;font-size: 2.5rem;transition: all 0.3s ease-in-out;color: #fff !important;background: linear-gradient(47deg, #1180E7, #29C596);}
.gp-goTop-fixed{position: fixed;right: 20px;bottom: 20px;z-index: 800;box-shadow: 0 0 8px rgba(0,0,0,0.2);}
.gp-goTop-fixed.bottom{bottom: 150px;}

@media screen and (max-width:1500px) {
  
}
@media screen and (max-width:1400px) { 

}
@media screen and (max-width:1240px) {
  .logo1{width: 340px;} 
  .nav ul li > a{font-size: 16px;}

}
@media screen and (max-width:1060px) {
  
}
@media screen and (max-width:996px) {
  .gp-menu-header{display: block;}
  .topRight{display: none;}
  .nav{display: none;}
  .mobile{display: block;} 
  .mobile-inner-header-icon-out {
    background: url(/pub/bjaset/images/m_nav1.png) center no-repeat;
  }
  .mobile-inner-header-icon-click {
    background: url(/pub/bjaset/images/m_nav2.png) center no-repeat;
  }
  .logo1{width: 300px;} 
  footer .footer_info{margin: 0;}
   .content1::before{height: 100px;}

   
}
@media screen and (max-width:768px) {
  .logo1{width: 70%;} 
  .top{padding: 10px 0;} 
  footer .footer_info p{display: block;margin-bottom: 10px;}
  .mobile-inner-header-icon {
    top: 5px;
    width: 37px;
    height: 37px;
  }
  .mobile-inner-nav a {
    font-size: 14px;
    line-height: 40px;
  } 
  .divSelect2{width: calc(100% - 4px);}
  .divSelect2:last-child{margin-left: 0;}
  .footer_logo1{width: 50%;}
  .footer_logo2{width: 28%;}
  .content1{width: 100%;float: none;}
  .footer_lt{width: 100%;float: none;}
  .footer_rt{width: 100%;float: none;}
  .footer_info{text-align: center;}
}
@media screen and (max-width:540px) {
  /* .gp-menu-header{top: 10%;} */
}
@media screen and (max-width:479px) {
  .gp-menu-header{top: -5px;}
  .mobile-inner-header-icon {
    top: 0px;
    width: 30px;
    height: 30px;
  }
}
